<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Devil's Reign: Superior Four (2022)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Devil-s-Reign-Superior-Four-2022-2-of-3/digital-comic/975966</Web>
  <Summary>THE FANTASTIC ARE NO MORE. LONG LIVE...THE SUPERIOR FOUR Otto Octavius just irrevocably altered the multiverse. Now he must do everything he can to undo a paradox of his own creation before it undoes him. As Otto's relentless assault on reality continues, the other Ottos grow weary of their reckless leader. Can the SUPERIOR FOUR set aside their egos to work together, or will they be lost to the multiverse forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975966], [ASINB09L9KX9Z5], [RELDATE:2022-02-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
